slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSKrylovSchurGetPartitions

Gets the number of partitions of the communicator in case of spectrum slicing.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSKrylovSchurGetPartitions(EPS eps,PetscInt *npart)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| npart | - number of partitions

### See Also

EPSKrylovSchurSetPartitions()

### Level

advanced

### Location

src/eps/impls/krylov/krylovschur/krylovschur.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages